// FBA shuffle v0.2.97.08 --- Config File for sjryuko (Sukeban Jansi Ryuko (set 2, System 16B, FD1089B 317-5021))

// --- Miscellaneous ----------------------------------------------------------

version 0x029708

analog  0x0100
cpu     0x0100

autofire-delay 3


// --- Inputs -----------------------------------------------------------------

input  "p1 coin"          switch 0x06
input  "p2 coin"          switch 0x07
input  "mah a"            switch 0x1E
input  "mah b"            switch 0x30
input  "mah c"            switch 0x2E
input  "mah d"            switch 0x20
input  "mah e"            switch 0x12
input  "mah f"            switch 0x21
input  "mah g"            switch 0x22
input  "mah h"            switch 0x23
input  "mah i"            switch 0x17
input  "mah j"            switch 0x24
input  "mah k"            switch 0x25
input  "mah l"            switch 0x26
input  "mah m"            switch 0x32
input  "mah n"            switch 0x31
input  "mah kan"          switch 0x1D
input  "mah pon"          switch 0x38
input  "mah chi"          switch 0x39
input  "mah reach"        switch 0x2A
input  "mah ron"          switch 0x2C
input  "mah bet"          switch 0x03
input  "mah lc"           switch 0xB8
input  "mah score"        switch 0x9D
input  "mah ff"           switch 0x15
input  "service"          switch 0x0A
input  "diag"             switch 0x3C
input  "reset"            switch 0x3D
input  "Dip 1"            constant 0xFF
input  "Dip 2"            constant 0xFF

